@charset "utf-8";

.menu,
.menu:hover,
.footer1,
.button {
	/*font-size: 10px;*/
	font-size: 23px!important;
}

a.menu {
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	white-space: nowrap;
	letter-spacing: -0.05em;
}

.menulink,
.menulink:hover {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 1px;
	/*font-size: 10px;*/
	font-size: 21px;
	letter-spacing: -0.1em;
}

.tbltext,
.wtest,
.wtest a:link,
.wtest a:hover,
.footertxt,
.footer,
.footer a:link,
.footer a:visited,
.footer a:hover,
.footer a:active,
.boxlink,
.boxlink a:link,
.boxlink a:visited,
.boxlink a:hover,
.boxlink a:active,
.textbox,
.textarea,
.blsldbdrR1 {
	/*font-size: 11px;*/
	font-size: 27px;
}

.text,
.text a,
.text a:hover {
	/*font-size: 11px;*/
	font-size: 29px;
}

.footerbigtxt,
.headingred,
.headingprod,
.dottedheading,
.sitemapL:link,
.sitemapL:visited,
.sitemapL:hover,
.sitemapL:active,
.sitemapHd {
	/*font-size: 14px;*/
	font-size: 26px;
}

.headingredn,
.headingorange,
.headingorange a:link,
.headingorange a:visited,
.headingorange a:hover,
.headingorange a:active,
.headingrednL:link,
.headingrednL:visited,
.headingrednL:hover,
.headingrednL:active {
	/*font-size: 12px;*/
	font-size: 25px;
}

table.enginelist td p {
	font-size: 25px;
	letter-spacing: -0.05em;
	margin-right: 1px;
}

table.enginelist td {
    padding-right: 10px!important;
	width: 140px!important;
}

.boxlink a:link {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 3px;
	display: block;
}

.hideonmobile,
td.enginepic img {
	display: none;
}

td.enginepic {
	width: 0px!important;
}

td.enginepicbg1 {
	padding-top: 80px;
	background: url(../images/engines/protected/1776Turnkey.jpg) no-repeat center top;
}

td.enginepicbg2 {
	padding-top: 80px;
	background: url(../images/engines/protected/LateBusTurnkey.jpg) no-repeat center top;
}

td.enginepicbg3 {
	padding-top: 80px;
	background: url(../images/engines/protected/DslTK16H.jpg) no-repeat center top;
}

td.wtest img#Image38 {
	width:100%;
	height: auto;
}